This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242278 - RFE: Add shell script for easy SIXAXIS connect.
RFE: Add shell script for easy SIXAXIS connect.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
7
powerpc Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks: 235611
  Show dependency treegraph
 
Reported: 2007-06-02 18:39 EDT by Christopher Granade
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 06:56:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Granade 2007-06-02 18:39:51 EDT
As per the instructions available at
http://www.pabr.org/sixlinux/sixlinux.en.html, it is possible to use Sony's
SIXAXIS controller with Linux, but the process is a bit daunting for some users.
It would be nice to have a shell script which would guide a user through
connecting a controller.
Comment 1 David Woodhouse 2007-07-21 06:56:13 EDT
Upstream first

Note You need to log in before you can comment on or make changes to this bug.